| DocBook: The Definitive Guide 2.0.17 (Alpha)

# contrib

$Revision$

$Date$

contrib — A summary of the contributions made to a document by a credited source

## Synopsis

### Mixed Content Model

    contrib ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The `Contrib` element contains a summary or description of the contributions made by an author, editor, or other credited source.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain contrib: `address`, `appendixinfo`, `articleinfo`, `author`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `editor`, `glossaryinfo`, `indexinfo`, `objectinfo`, `othercredit`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in contrib: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collab`, `collabname`, `corpauthor`, `editor`, `othercredit`, `personblurb`, `personname`.

## Examples

For examples, see `othercredit`.

contractsponsor |  | copyright

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.